[问题] 为啥就这个版本是长期支持?

为当前最终发行版之前的所有版本提供支持
回复
cyberx
帖子: 52
注册时间: 2007-04-30 9:48
来自: 火星
送出感谢: 0
接收感谢: 0

[问题] 为啥就这个版本是长期支持?

#1

帖子 cyberx » 2007-06-09 12:57

这是什么策略?别的版本就不长期支持了么?

可是大伙早都把版本升上去了,那这样的低版本长期支持是什么意思呢?
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2007-06-09 13:00

太新的版本稳定性不足
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
efan
帖子: 238
注册时间: 2006-09-14 21:59
来自: 广东
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 efan » 2007-06-09 13:22

新版本的可能会出问题,而且有些人就是不爱升级~~~
又或者是服务器,不图新,只求稳定。

至于为什么只有6.06是LTS嘛……我想是因为它的维护期都还没过吧~~~如果同时出两个LTS的话,大家会觉得Ubuntu重心不明确的~~~
传说中的一凡……
cyberx
帖子: 52
注册时间: 2007-04-30 9:48
来自: 火星
送出感谢: 0
接收感谢: 0

#4

帖子 cyberx » 2007-06-10 22:26

efan 写了:新版本的可能会出问题,而且有些人就是不爱升级~~~
又或者是服务器,不图新,只求稳定。

至于为什么只有6.06是LTS嘛……我想是因为它的维护期都还没过吧~~~如果同时出两个LTS的话,大家会觉得Ubuntu重心不明确的~~~
有道理!不过一般的软件版本的命名规矩是6.10修复了6.06的错误,并且更稳定。现在只LTS 6.06,而不是6.10,这就看起来别扭了……
回复

回到 “老旧版本支持”